#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hookup
version:              0.8
visibility:           public
id:                   hookup-0.8-HztVigcrOzIIq8AH33JK8z
key:                  hookup-0.8-HztVigcrOzIIq8AH33JK8z
license:              ISC
copyright:            2016-2020 Eric Mertens
maintainer:           emertens@gmail.com
author:               Eric Mertens
homepage:             https://github.com/glguy/irc-core
synopsis:
    Abstraction over creating network connections with SOCKS5 and TLS

description:
    This package provides an abstraction for communicating with line-oriented
    network services while abstracting over the use of SOCKS5 and TLS (via OpenSSL)

category:             Network
abi:                  b5f4c784d5845c694bdd27b599d16b77
exposed:              True
exposed-modules:      Hookup Hookup.OpenSSL
hidden-modules:       Hookup.Socks5 Hookup.Concurrent
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hookup-0.8
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hookup-0.8
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hookup-0.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hookup
hs-libraries:         HShookup-0.8-HztVigcrOzIIq8AH33JK8z
depends:
    HsOpenSSL-0.11.7.9-J4ETgvBwwcnBjNWTUkMZkQ
    HsOpenSSL-x509-system-0.1.0.4-JKLrCwbpqXjFUwdZTk5zlv
    async-2.2.5-63qhz2egf712xrTPAnr2Zj
    attoparsec-0.14.4-IQNmPMCm4joYQgQ4QRYaD base-4.17.2.1
    bytestring-0.11.5.3 network-3.1.4.0-Kct0mSlvmXmLu6Ylw4X71A
    stm-2.5.1.0

haddock-interfaces:   /usr/share/doc/haskell-hookup/html/hookup.haddock
haddock-html:         /usr/share/doc/haskell-hookup/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

